@charset "utf-8";


#anfahrt {
	left: 0px;
	padding-top:0px;
	top: 15px;
	margin: 0px 0px 0px 0px;
}

#footer-menu1 {
	left: 25px;
	text-align: left;
	padding-top:0px;
	top: 15px;
	margin: 0px 0px 0px 0px;
}


#footer-menu2 {
	left: 45px;
	text-align: left;
	padding-top:0px;
	top: 15px;
	margin: 0px 0px 0px 0px;
}

#footer-menu3 {
	left: 35px;
	text-align: left;
	padding-top:0px;
	top: 15px;
	margin: 0px 0px 0px 0px;
}

a.footer_font1 {
    font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 18px;
	color: #ffffff;
	line-height: 30px;	
	font-weight:bold;
	font-style:italic;
	text-decoration: none;
	padding:0px;
	text-align: center;
	margin: 0px 0px 0px 0px;;
}

a.footer_font1:hover {

}

a.footer_font2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight:normal;
	text-decoration: none;
	padding:0px;
	line-height: 30px;	
	text-align: center;
	color:#ffffff;
	margin: 0px 0px 0px 0px;;
}

a.footer_font2:hover {
	color: #ffffff;
	font-style:italic;
}

